.txt TD {font-size:11px;}

html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
}

.content {
	width: 940px;
	margin: auto;
}

#all {
}

#top {
	padding-top: 20px;
	height: 95px;
	_height: 115px;
	background-image: url(../images/bg.top.jpg);
}

	#logo {
		display: block;
		text-indent: -9999em;
		width: 150px;
		height: 60px;
		background-image: url(../images/logo.gif);
		background-repeat: no-repeat;
	}
	
	#navigation {
		padding-left: 145px;
		height: 35px;
	}
	
		#navigation ul {
		}
		
			#navigation ul li {
				float: left;
			}
			
				#navigation ul li a {
					display: block;
					float: left;
					width: 120px;
					padding-top: 4px;
					height: 31px;
					_height: 35px;
					font-size: 9px;
					font-weight: bold;
					text-transform: uppercase;
					text-decoration: none;
					letter-spacing: 1px;
					color: #999999;
					text-align: center;
					background-position: top;
					background-image: url(../images/bg.navigation.a.jpg);
				}
				
					#navigation ul li a.active { background-position: bottom; }
				
#content {
	padding-bottom: 20px;
}

	.sh {
		padding-bottom: 10px;
		background-image: url(../images/bg.sh.jpg);
		background-position: bottom;
		background-repeat: repeat-x;
	}
	
	.pad {
		padding-left: 15px;
		float: left;
	}

	#side {
		float: left;
		width: 120px;
	}
	
		#side a.registreren {
			display: block;
			width: 120px;
			height: 30px;
			text-indent: -9999em;
			background-image: url(../images/side.b.registreren.jpg);
			background-repeat: no-repeat;
			
		}
		
		#side .links {
			border: solid 1px #CCCCCC;
			padding: 1px;
			padding-bottom: 0;
		}
		
			#side .links ul {
			}
		
			#side .links a {
				display: block;
				width: 116px;
				height: 18px;
				margin-bottom: 1px;
				text-indent: -9999em;
				background-repeat: no-repeat;
			}
			
				#side .links li.perslijst-nl a { background-image: url(../images/side.b.perslijst-nl.jpg); }
				#side .links li.perslijst-be a { background-image: url(../images/side.b.perslijst-be.jpg); }
				#side .links li.rss-feeds a { background-image: url(../images/side.b.rss-feeds.jpg); }
				#side .links li.twitter a { background-image: url(../images/side.b.twitter.jpg); }
				#side .links li.todays-news a { background-image: url(../images/side.b.todays-news.jpg); }
				
		#side .my-ezpress {
			border: solid 1px #CCCCCC;
			border-bottom: none;
		}
		
			#side .my-ezpress ul {
			}
			
				#side .my-ezpress ul li {
					border-bottom: solid 1px #cccccc;
				}
				
					#side .my-ezpress ul li a {
						display: block;
						padding-left: 5px;
						font-size: 0.7em;
						color: #666666;
						text-decoration: none;
					}
				
		#side .banner {
			height: 320px;
		}
			
	#body {
		float: left;
		width: 650px;
		margin-left: -5px;
	}
	
		#body .banner {
			height: 150px;
		}
		
			#body .banner a {
				text-indent: -9999em;
				background-repeat: no-repeat;
				display: block;
				width: 630px;
				height: 150px;
			}
			
				#body .banner a.free { background-image: url(../images/banner.home.free.jpg); height: 150px; }
				#body .banner a.business { background-image: url(../images/banner.home.business.jpg); height: 150px; }
				#body .banner a.corporate { background-image: url(../images/banner.home.corporate.jpg); height: 150px; }
	
		.tools {
			width: 380px;
			float: left;
			font-size: 0.7em;
			color: #999999;
			padding-top: 7px;
		}
		
			.tools a {
				color: #999999;
				text-decoration: none;
			}	
			
		.c3 {
			width: 630px;
		}
		
		.c2 {
			width: 415px;
		}
		
			.c2 .todays-news { 
				padding: 10px;
				padding-bottom: 5px;
				width: 395px;
				_width: 415px;
				height: 125px;
				_height: 140px;
				background-image: url(../images/home.c2.todays-news.jpg);
			}
			
				.todays-news .cycle {
					float: left;
				}
				
					.todays-news .cycle li {
						clear: both;
						padding: 0 !important;
					}
					
						.todays-news .cycle li span {
							display: block;
							float: left;
							width: 50px;
							color: #999999;
						}
						
						.todays-news .cycle li a {
							float: left;
							color: #333333;
							text-decoration: none;
						}
				
				.todays-news .date { 
					float: right;
					height: 100px;
				}
				
					.todays-news .date .day { 
						float: left;
						color: #F15B22;
						font-size: 38px;
						margin-top: -10px;
					}
					
					.todays-news .date .month-year { 
						float: left;
						color: #F15B22;
						font-size: 15px;
						line-height: 50%;
					}
					
			.todays-news .tools {
				clear: both;
			}
		
		.c1 {
			width: 200px;
		}
		
			.c1 .log-in { 
				padding: 10px;
				padding-bottom: 5px;
				width: 180px;
				_width: 200px;
				height: 125px;
				_height: 140px;
				background-image: url(../images/home.c1.log-in.jpg);
			}
			
				.c1 .log-in form {
					height: 100px;
				}
		
			.c1 .package { 
				padding: 10px;
				padding-bottom: 5px;
				width: 180px;
				_width: 200px;
				height: 135px;
				_height: 150px;
			}
			
				.c1 .package div { 
					height: 115px;
				}
		
			.c1 .free { background-image: url(../images/home.c1.free.jpg); }
			.c1 .business { background-image: url(../images/home.c1.business.jpg); }
			.c1 .corporate { background-image: url(../images/home.c1.corporate.jpg); }
			
		.c3 .column-left {
			float: left;
			width: 300px;
		}
		
		.c3 .column-right {
			float: left;
			margin-left: 30px;
			width: 300px;
		}
		
		.c3 .alt-column-left {
			float: left;
			width: 415px;
		}
		
		.c3 .alt-column-right {
			float: left;
			margin-left: 15px;
			width: 200px;
		}
	
	#right-side {
		float: left;
		width: 120px;
		height:500px;
		color:#000000;
	}
	
#footer {
	background-image: url(../images/bg.footer.jpg);
	background-repeat: repeat-x;
	padding-top: 20px;
}

	#footer ul {
	}

	#footer .links {
		float: left;
	}
	
		#footer .links div {
			float: left;
			margin-right: 20px;
		}
		
			#footer .links div a {
				font-size: 0.7em;
				color: #999999;
				text-decoration: none;
			}
	
	#footer .copyright {
		margin-right: 5px;
		float: right;
		font-size: 0.7em;
		color: #999999;
	}